# xml_error_string

(PHP 4, PHP 5, PHP 7)

xml_error_string — Get XML parser error string

### Description

xml_error_string ( int `$code` ) : string

Gets the XML parser error string associated with the given `code`.

### Parameters

`code`

  An error code from xml_get_error_code().

### Return Values

Returns a string with a textual description of the error `code`, or `FALSE` if no description was found.

### See Also

- xml_get_error_code() - Get XML parser error code